# frozen_string_literal: true

# Job for async email notifications
class NotifyEmailsJob < ApplicationJob
  queue_as :default

  def perform(dotation_id)
    NotifyEmailService.new(dotation_id).call
  end
end
